Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001268TestLinkTest Plan (builds, milestones, test assign)public2008-01-09 18:572008-11-07 19:46
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001268: FEATURE - Possibilty to change data display order
DescriptionTest plan and builds, possibility to change order (order by name) from user interface
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002896)
fman (administrator)
2008-01-09 18:58

solved using:
SortTable version 2 7th April 2007
by Stuart Langridge, http://www.kryogenix.org/code/browser/sorttable/ [^]

- Issue History
Date Modified Username Field Change
2008-01-09 18:57 fman New Issue
2008-01-09 18:57 fman Status new => assigned
2008-01-09 18:57 fman Assigned To => fman
2008-01-09 18:58 fman Status assigned => resolved
2008-01-09 18:58 fman Fixed in Version => next development version (1.8 Beta1)
2008-01-09 18:58 fman Resolution open => fixed
2008-01-09 18:58 fman Note Added: 0002896
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker